[DM-1on1-Instinct-Q3T5 UTUIDataProvider_MapInfo]
MapName=DM-1on1-Instinct-Q3T5
FriendlyName=1on1-Instinct-Q3T5
NumPlayers=2 - 4 Players        Author: Kamil R.
PreviewImageMarkup=<Images:DM-1on1-Instinct-Q3T5.MapPic.map-pic-DM-1on1-Instinct-Q3T5>
Description=BlaBla..........I dont give a fizzel..........BlaBlaBla
